Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 16:04:06 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Dear team,<div dir="auto">I did not use the voucher anywhere , the day i recived i was trying to shop online and it was giving me same msg since start that it cannot be redeemed If I have used it then where is my order??My cart is still full with items I wanted to buy.</div>
<div dir="auto">As I told you my husband was sick then my son and now I am suffeing from fever, can't visit the store right now plz check the trail of emails you would get to know I did not use it anywhere.</div>
<div dir="auto">Regards</div>
<div dir="auto">Ayesha Atif</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 17 Jun 2022, 08:32 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ayesha,<br><br>Thank you for contacting us,<br><br> We apologize for the inconvenience caused.<br><br>​As we get reply from our team voucher was already used in another order, hence can’t be used again.</div>
<div dir="ltr">
<br>Feel free to contact us if you need further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4481472